<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:shareInterpolator="false"
    android:zAdjustment="top">
    <alpha
        android:fromAlpha="0.0"
        android:toAlpha="0.4"
        android:duration="300"
        android:interpolator="@anim/vivo_common_center_enter_background_interpolator"
        android:fillEnabled="true"
        android:fillAfter="true" />

</set>